package com.inspect.base.websocket.configure;

public class Datawebsocket {
   private String userName;
   private String token;

   public String getUserName() {
      return this.userName;
   }

   public void setUserName(String userName) {
      this.userName = userName;
   }

   public String getToken() {
      return this.token;
   }

   public void setToken(String token) {
      this.token = token;
   }
}
